<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Plik wejściowy</string>
<string id="104">Profil</string>
<string id="105">Jakość wideo</string>
<string id="106">Wyjście audio</string>
<string id="107">Rozmiar pliku</string>
<string id="108">Auto</string>
<string id="109">Wysoka</string>
<string id="110">Szybko</string>
<string id="111">Stereo</string>
<string id="112">Eksportuj plik</string>
<string id="113">Eksportuj i prześlij plik</string>
<string id="114">Wstecz</string>
<string id="115">Start / Stop</string>
<string id="116">Login / Hasło</string>
<string id="117">Tytuł</string>
<string id="118">Opis</string>
<string id="119">Kategoria</string>
<string id="120">Prywatność</string>
<string id="121">Publiczny</string>
<string id="122">Niepubliczny</string>
<string id="123">Prywatny</string>
<string id="124">Nazwa wyjściowa</string>
<string id="125">Eksportowanie...</string>
<string id="126">Przesyłanie...</string>
<string id="127">Eksport zakończony!</string>
<string id="128">Czy chcesz przerwać eksportowanie?</string>
<string id="129">Czy chcesz przerwać przesyłanie?</string>
<string id="130">Przysyłanie zakończone!</string>
<string id="131">Prześlij do</string>
<string id="132">Prześlij plik</string>
<string id="133">Eksportuj</string>
<string id="134">Login</string>
<string id="135">Normalna</string>
<string id="136">Otwórz w przeglądarce</string>
<string id="137">Rozmiar pliku</string>
<string id="138">93,103,260,117</string>
<string id="139">Nieprawidłowa nazwa użytkownika lub hasło.</string>
<string id="140">Przesyłanie nie powiodło się!</string>
<string id="141">Eksportowanie nie powiodło się!</string>
<string id="142">Błąd połączenia z serwerem!</string>
<string id="143">Dalej</string>
<string id="144">Czas</string>
<string id="145">Pozostało</string>
<string id="146">Wybierz przycisk "Kupuję", aby dokonać zakupu Splash PRO EX i otrzymać numer seryjny niezbędny do aktywacji. Jeżeli posiadasz już numer seryjny wybierz przycisk "Aktywacja".</string>
<string id="147">Eksport</string>
<string id="148">Proszę przesłać tylko jeśli:\nTen film ma rozmiar poniżej % MB i jest krótszy niż $ minut(y).\nFilm został nagrany przez Ciebie lub Twoich znajomych.</string>
<string id="149">Regulamin </string>
<string id="150">Znajomi znajomych</string>
<string id="151">Tylko znajomi</string>
<string id="152">Zapisywanie pliku...</string>
<string id="153">Brak miejsca na dysku.</string>
<string id="154">wymagane:</string>
<string id="155">Start</string>
<string id="156">Wybierz plik wejściowy</string>
<string id="157">Kliknięcie przycisku „START” jest równoznaczne z oświadczeniem, że film nie narusza Warunków korzystania z usługi YouTube oraz że masz wszystkie prawa autorskie do tego filmu lub zgodę na jego przesłanie. </string>
<string id="158">Warunki korzystania z usługi</string>
<string id="159">Prześlij</string>
<string id="160">Używaj akceleracji sprzętowej dekodowania wideo</string>
<string id="161">Używaj akceleracji sprzętowej kodowania wideo</string>
<string id="162">Katalog docelowy</string>
<string id="163">Naciśnij Start, aby rozpocząć eksport.</string>
</lang>